## octave-stk 2.3.3

=== DESCRIPTION ===
Name: STK
#
Version: 2.3.3
#
Date: 11-Oct-2015
#
Title: STK: A Small Toolbox for Kriging
#
Author: See AUTHORS file
#
Maintainer: Julien BECT <julien.bect@supelec.fr>
 and Emmanuel VAZQUEZ <emmanuel.vazquez@supelec.fr>
#
Description:  The STK is a (not so) Small Toolbox for Kriging. Its primary
 focus is on the interpolation/regression technique known as kriging, which
 is very closely related to Splines and Radial Basis Functions, and can be
 interpreted as a non-parametric Bayesian method using a Gaussian Process
 (GP) prior. The STK also provides tools for the sequential and
 non-sequential design of experiments. Even though it is, currently, mostly
 geared towards the Design and Analysis of Computer Experiments (DACE), the
 STK can be useful for other applications areas (such as Geostatistics,
 Machine Learning, Non-parametric Regression, etc.).
#
Url: https://sourceforge.net/projects/kriging/
#
Depends: octave (>= 3.2.2)
#
Autoload: no
