=== debian/changelog ===
octave-stk (2.3.3-1) unstable; urgency=low

  * Initial release (closes: #799173)

 -- Julien Bect <julien.bect@centralesupelec.fr>  Fri, 20 Nov 2015 11:19:50 +0100
