=== debian/control ===
Source: octave-stk
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.2), gnuplot-nox
Standards-Version: 3.9.6
Homepage: http://octave.sourceforge.net/stk/
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-stk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-stk.git

Package: octave-stk
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: (not so) Small Toolbox for Kriging
 The STK is a (not so) Small Toolbox for Kriging. Its primary focus
 is on the interpolation/regression technique known as kriging,
 which is very closely related to Splines and Radial Basis
 Functions, and can be interpreted as a non-parametric Bayesian
 method using a Gaussian Process (GP) prior. The STK also provides
 tools for the sequential and non-sequential design of experiments.
 Even though it is, currently, mostly geared towards the Design
 and Analysis of Computer Experiments (DACE), the STK can be useful
 for other applications areas (such as Geostatistics, Machine
 Learning, Non-parametric Regression, etc.). 
 .
 This Octave add-on package is part of the Octave-Forge project.
