=== debian/watch ===
version=3
http://sf.net/octave/stk-(.+)\.tar\.gz
