## octave-stk 2.3.4

=== src/Makefile ===
--- 
+++ 
@@ -23,3 +23,8 @@
 
 __%__.mex: %.c stk_mex.h
 	$(MKOCTFILE) --mex --output $@ $<
+
+.PHONY: clean
+
+clean:
+	rm -f *.o *.mex
