=== debian/changelog ===
octave-stk (2.3.4-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * d/control: Use secure URIs in the Vcs-* fields
  * d/control: Bump Standards-Version to 3.9.7 (no changes needed)

  [ Julien Bect ]
  * Imported Upstream version 2.3.4
  * d/patches/0002: Refresh patch
  * d/patches/0003: Remove patch (no longer needed, applied upstream)
  * d/patches/0004: Remove patch (no longer needed, applied upstream)
  * d/control: Bump Standards-Version to 3.9.8 (no changes needed)

 -- Julien Bect <julien.bect@centralesupelec.fr>  Tue, 21 Jun 2016 08:25:13 +0200
