=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.2), gnuplot-nox
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/stk/
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-stk.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-stk.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-stk.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-stk.git
 
 Package: octave-stk
 Architecture: any
