## octave-stk 2.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Name: STK
 #
-Version: 2.3.3
+Version: 2.4.2
 #
-Date: 11-Oct-2015
+Date: 16-May-2017
 #
 Title: STK: A Small Toolbox for Kriging
 #
 Author: See AUTHORS file
 #
-Maintainer: Julien BECT <julien.bect@supelec.fr>
- and Emmanuel VAZQUEZ <emmanuel.vazquez@supelec.fr>
+Maintainer: Julien BECT <julien.bect@centralesupelec.fr>
+ and Emmanuel VAZQUEZ <emmanuel.vazquez@centralesupelec.fr>
 #
 Description:  The STK is a (not so) Small Toolbox for Kriging. Its primary
  focus is on the interpolation/regression technique known as kriging, which
@@ -23,6 +23,6 @@
 #
 Url: https://sourceforge.net/projects/kriging/
 #
-Depends: octave (>= 3.2.2)
+Depends: octave (>= 3.2.4)
 #
 Autoload: no
