=== debian/changelog ===
octave-stk (2.4.2-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/u/metadata: Add citation
  * Bump debhelper compat level to 10
  * d/control: Build-depends on octave-pkg-dev >= 1.4.4
  * d/u/metadata: Fix Homepage
  * d/u/metadata: Fix URL
  * d/u/metadata: Quote text in Title.
    Thanks to Adreas Tille for the patch
  * Closes: #854448
  * d/control: Use cgit instead of gitweb in Vcs-Browser URL

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.
  * New upstream version 2.4.2
  * d/copyright: reflect upstream changes.
  * d/control: bump Standards-Version to 4.0.0.

  [ Julien Bect ]
  * d/octave-stk.lintian-overrides: Fix typo
  * d/patches/0001: Refresh patch
  * d/patches/0002: Refresh patch
  * d/patches/0004: Remove patch (no longer needed, applied upstream)

 -- Julien Bect <julien.bect@centralesupelec.fr>  Fri, 07 Jul 2017 17:21:00 +0200
