=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.2), gnuplot-nox
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), cdbs, octave-pkg-dev (>= 1.4.4), gnuplot-nox
+Standards-Version: 4.0.0
 Homepage: http://octave.sourceforge.net/stk/
 Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-stk.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-stk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/octave-stk.git
 
 Package: octave-stk
 Architecture: any
