## octave-stk 2.5.0

=== debian/changelog ===
octave-stk (2.5.0-1) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Julien Bect ]
  * New upstream version 2.5.0
  * d/copyright: Update copyright info
  * d/patches: Remove patch 0001, no longer needed
  * d/patches/0002: update patch
  * d/patches/0003: update patch

 -- Julien Bect <julien.bect@centralesupelec.fr>  Mon, 26 Feb 2018 09:08:11 +0100

octave-stk (2.4.2-5) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:39:09 -0200

octave-stk (2.4.2-4) unstable; urgency=medium

  * Team upload.

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:50 -0200

octave-stk (2.4.2-3) unstable; urgency=medium

  * Team upload.

  * d/control: Build-depend on octave-pkg-dev > 1.5.2.
    This version of octave-pkg-dev pulls gnuplot-nox.  This later is no
    more needed in the build-dependency list.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Oct 2017 08:47:02 -0200

octave-stk (2.4.2-2) unstable; urgency=medium

  * Team upload.

  [ Rafael Laboissiere ]
  * d/control: Add Testsuite field
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)

  [ Julien Bect ]
  * d/patches/0003-Mark-expected-failure.patch: New patch.
    (Closes: #876777)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 13 Oct 2017 19:38:10 +0200
