=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: octave-stk
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
-Build-Depends: debhelper (>= 10), cdbs, octave-pkg-dev (>= 1.4.4), gnuplot-nox
-Standards-Version: 4.0.0
-Homepage: http://octave.sourceforge.net/stk/
-Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-stk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/octave-stk.git
+Build-Depends: debhelper (>= 11), dh-octave
+Standards-Version: 4.1.3
+Homepage: https://octave.sourceforge.io/stk/
+Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-stk.git
+Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-stk
+Testsuite: autopkgtest-pkg-octave
 
 Package: octave-stk
 Architecture: any
