## octave-stk 2.5.1

=== debian/changelog ===
octave-stk (2.5.1-2) unstable; urgency=medium

  * Team upload

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:53 -0200

octave-stk (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.1

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 03 Jul 2018 05:05:58 -0300

octave-stk (2.5.0-2) unstable; urgency=medium

  * Team upload.

  * d/control:
    + Bump Standards-Version to 4.1.4 (no changes needed)
    + Bump build-dependency on dh-octave to >= 0.5.3.
      This avoids FTBFS when unit tests need to output plot commands.
  * d/p/init-vars-in-compute-decomposition.patch: New patch.
    This is a workaround for avoinding FTBFS against Octave 4.4.
  * d/octave-stk.lintian-overrides: Remove unused overrides

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 16 Jun 2018 16:41:42 -0300
