=== debian/control ===
Source: octave-stk
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.5.3)
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/stk/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-stk.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-stk
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-stk
Architecture: any
Depends: ${misc:Depends},
         ${octave:Depends},
         ${shlibs:Depends}
Description: (not so) Small Toolbox for Kriging
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
