## octave-stk 2.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Name: STK
 #
-Version: 2.4.2
+Version: 2.6.1
 #
-Date: 16-May-2017
+Date: 2019-10-12
 #
 Title: STK: A Small Toolbox for Kriging
 #
-Author: See AUTHORS file
+Author: See AUTHORS.md file
 #
 Maintainer: Julien BECT <julien.bect@centralesupelec.fr>
  and Emmanuel VAZQUEZ <emmanuel.vazquez@centralesupelec.fr>
@@ -21,8 +21,10 @@
  STK can be useful for other applications areas (such as Geostatistics,
  Machine Learning, Non-parametric Regression, etc.).
 #
+License: GPLv3+
+#
 Url: https://sourceforge.net/projects/kriging/
 #
-Depends: octave (>= 3.2.4)
+Depends: octave (>= 3.8.0)
 #
 Autoload: no
