=== debian/changelog ===
octave-stk (2.6.1-5build1) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 09:36:53 +0000

octave-stk (2.6.1-5) unstable; urgency=medium

  * Team upload
  * This version builds correctly against Octave 6 (Closes: #976206)
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 30 Dec 2020 13:40:56 -0300

octave-stk (2.6.1-4) unstable; urgency=medium

  * Team upload

  * d/octave-secs2d.lintian-overrides: New file.
    Add override for Lintian false positive warning
    debian-changelog-file-is-a-symlink.
  * d/control: Build-depend on dh-octave >= 1.0.2.
    This ensures that the upstream ChangeLog.gz file has maximum
    compression level.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Nov 2020 17:20:14 -0300

octave-stk (2.6.1-3) unstable; urgency=medium

  * Team upload

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata:
    + Add Bug-{Database,Submit} and Repository-Browse fields
    + Drop Name and Contact fields
  * d/p/0003-Mark-expected-failure.patch: Set Forwarded:not-needed
  * d/octave-stk.lintian-overrides: Rename tag
    shared-library-lacks-prerequisites

 -- Rafael Laboissière <rafael@debian.org>  Sun, 02 Aug 2020 13:07:37 -0300

octave-stk (2.6.1-2) unstable; urgency=medium

  * Team upload

  * d/control: Bump dependency on dh-octave to >= 0.7.1
    This allows the injection of the virtual package octave-abi-N into
    the package's list of dependencies.
  * d/octave-stk.lintian-overrides: Ignore Lintian warning
    shared-lib-without-dependency-information.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Nov 2019 03:41:25 -0300

octave-stk (2.6.1-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.6.1
  * d/p/0002-Remove-the-MOLE.patch: Refresh for new upstream version
  * d/p/0003-Mark-expected-failure.patch: Refresh for new upstream version
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 24 Oct 2019 13:33:11 -0300

octave-stk (2.6.0-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.6.0
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)
  * d/u/metadata: Update for new upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Sep 2019 13:51:35 -0300
