=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
-Build-Depends: debhelper-compat (= 12),
-               dh-octave (>= 0.5.3)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               dh-octave (>= 1.0.2)
+Standards-Version: 4.5.1
 Homepage: https://octave.sourceforge.io/stk/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-stk.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-stk
