## octave-stk 2.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Name: STK
 #
-Version: 2.6.1
+Version: 2.7.0
 #
-Date: 2019-10-12
+Date: 2022-02-23
 #
 Title: STK: A Small Toolbox for Kriging
 #
@@ -23,8 +23,8 @@
 #
 License: GPLv3+
 #
-Url: https://sourceforge.net/projects/kriging/
+Url: https://github.com/stk-kriging/stk/
 #
-Depends: octave (>= 3.8.0)
+Depends: octave (>= 4.0.0)
 #
 Autoload: no
