=== debian/changelog ===
octave-stk (2.7.0-3) unstable; urgency=medium

  * Team upload

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 20:02:30 -0300

octave-stk (2.7.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Sébastien Villemot ]
  * octave7.patch: new patch, fixes FTBFS against Octave 7 (Closes: #1009136)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 19 Apr 2022 15:10:14 +0200

octave-stk (2.7.0-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.7.0
  * d/p/0002-Remove-the-MOLE.patch: Drop patch (applied upstream)
  * d/p/0003-Mark-expected-failure.patch: Refresh for new upstream version
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * Set upstream metadata fields: Archive.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 02 Mar 2022 03:37:21 -0300
