=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 1.0.2)
-Standards-Version: 4.5.1
+               dh-sequence-octave
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/stk/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-stk.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-stk
