## octave-stk 2.8.1

=== debian/changelog ===
octave-stk (2.8.1-3) unstable; urgency=medium

  * Team upload

  * d/rules: Drop addition of -fexceptions to DEB_CFLAGS_MAINT_APPEND.
    This is not necessary anymore with version 9.2 of Octave

 -- Rafael Laboissière <rafael@debian.org>  Wed, 19 Jun 2024 07:51:42 -0300

octave-stk (2.8.1-2) unstable; urgency=medium

  * Team upload

  * d/rules: Add -fexceptions to CFLAGS (Closes: #1069477)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 24 May 2024 04:19:12 -0300

octave-stk (2.8.1-1) unstable; urgency=medium

  * Team upload

  [ Sébastien Villemot ]
  * New upstream version 2.8.1
    Fixes testsuite with Octave 8 (Closes: #1040131)
  * octave7.patch: drop patch, no longer needed

  [ Rafael Laboissière ]
  * d/copyright: Update Source URL

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 02 Jul 2023 11:35:13 +0200

octave-stk (2.8.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

  * d/u/metadata:
    + Update Bug-{Database,Submit} URLs
    + Add Changelog and Documentation URLs

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Jun 2023 09:51:36 -0300

octave-stk (2.8.0-1) experimental; urgency=medium

  * Team upload

  * New upstream version 2.8.0
  * d/watch: Update tarball link
  * d/control:
    + Update Homepage
    + Bump Standards-Version to 4.6.2 (no changes needed)
  * d/copyright: Reflect upstream changes
  * d/octave-stk.lintian-overrides:
    + Update for new syntax (file names inside square brackets)
    + Override Lintian error library-not-linked-against-libc
  * d/s/lintian-overrides: Drop obsolete file

 -- Rafael Laboissière <rafael@debian.org>  Sun, 19 Mar 2023 11:53:21 -0300
