=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Julien Bect <julien.bect@centralesupelec.fr>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/stk/
+Standards-Version: 4.6.2
+Homepage: https://gnu-octave.github.io/packages/stk/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-stk.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-stk
 Testsuite: autopkgtest-pkg-octave
