=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/stk/ \
  https://github.com/stk-kriging/stk/releases/download/(.+)/stk-.*-octpkg.tar.gz
